<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <resource>
    <version version="2.14.1.9"></version>
  </resource>
  <client>
    <supportedCore version="2.8.190.396" />
  </client>
  <server>
    <filterShared value="yes" />
    <supportedMeta version="1.16.2.038" />
  </server>
</configuration>
